DocumentID: 5eb8a825-251d-4c5b-9867-4affb9a6c5e7
TakenAt: 2013-12-05T13:36:21Z
TakenSrc: meta
UID: prjwufr1potvk3iq
Type: image
Title: Nature / South Africa / 2013
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 2
Lat: -28.374874
Lng: 32.429165
Year: 2013
Month: 12
Day: 5
ISO: 32
Exposure: 1/398
FNumber: 2.2
FocalLength: 30
Quality: 4
Details:
  Keywords: beach, gold, ingwe, kwazulu-natal, mtubatuba, nature, road, south-africa
  Software: 7.0.4
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:15.945722083Z
UpdatedAt: 2022-10-17T18:38:15.948005445Z
